---
title: Return of Investment
suppress_header: true
extra_css:
  - roi.css
---
- case_studies = data.roi_case_studies
- roi_pricing = data.roi_pricing

- feature_grand_total = Hash.new

.wrapper.white-bg
  .container.landing-container
    .row
      .col-md-10.col-md-offset-1
        .row.page-head-container
          .col-xs-12
            %h1.text-center.page-section-header
              See how much you can save with GitLab
            %h4.text-center.lead.page-section-sub-header
              With built-in git repository management, social coding, CI/CD,
              performance monitoring, and more, GitLab Enterprise Edition Premium
              delivers incredible value at an unbelievable price.

        %hr.tab-ruler
        - roi_pricing.each do |brand|
          %input.tab-select{ id: "#{brand.name}", type: "radio", name: "git-provider", checked: (true if brand.name == 'gitlab'), class: "tab-#{brand.name}", aria: { label: brand.title } }
          %label.tab-item{ for: "#{brand.name}" }
            = partial brand.logo

        .row.comparison-table
          - roi_pricing.each do |brand|
            - feature_total_cost = 0
            .col-md-4{ class: "#{brand.name}-col" }
              .brand-title.text-center
                = partial brand.header_logo
              %ul.list-unstyled.brand-features
                - brand['paid-main-features'].each do |feature|
                  - feature_total_cost = feature_total_cost + feature.monthly_price
                  %li.paid-feature.clearfix
                    %span.pull-left.feature-name
                      = partial feature['logo']
                      = feature.title
                    %span.pull-right.feature-cost
                      = "$#{number_with_delimiter(feature.monthly_price, :delimiter => ',')}/mo"
                - if brand['free-features'].present?
                  - brand['free-features'].each do |feature|
                    %li.free-feature.clearfix
                      %span.pull-left.feature-name
                        = partial "includes/icons/checkmark.svg"
                        = feature.title
                - if brand['paid-extra-features'].present?
                  - brand['paid-extra-features'].each do |feature|
                    - feature_total_cost = feature_total_cost + feature.monthly_price
                    %li.paid-feature.clearfix
                      %span.pull-left.feature-name{ class: ('logo-has-title' unless feature.title.present?) }
                        = partial feature.logo
                        = feature.title
                      %span.pull-right.feature-cost
                        = "$#{number_with_delimiter(feature.monthly_price, :delimiter => ',')}/mo"
                - if brand['bonus-features'].present?
                  %li.divider
                    %span.line-before
                    %span.line-text
                      Bonus Features
                    %span.line-after
                  - brand['bonus-features'].each do |feature|
                    %li.free-feature.clearfix
                      %span.pull-left.feature-name
                        = partial "includes/icons/checkmark.svg"
                        = feature.title
              .brand-footer
                .total-cost.clearfix
                  %span.pull-left
                    Monthly cost for 100 users
                  %span.pull-right
                    = "$#{number_with_delimiter(feature_total_cost, :delimiter => ',')}"
              .brand-grand-total
                - feature_grand_total["#{brand.name}"] = "$#{number_with_delimiter(feature_total_cost * 12, :delimiter => ',')}"
                %h1.text-center Annual cost for 100 users
                %h1.grand-total.text-center= feature_grand_total["#{brand.name}"]

        .row.final-cost-header
          .col-xs-12
            %h1.text-center Annual cost for 100 users
        .row.final-cost
          - roi_pricing.each do |brand|
            .col-md-4{ class: "#{brand.name}-cost" }
              %h1= feature_grand_total["#{brand.name}"]
        .row.start-trial
          .col-xs-12.cta-btn-container
            %a.btn.btn-purple.cta-btn{ href: "/free-trial" } Start your 30-day free trial today
